Thoradia Add-ons

  • Hi, thoradia !

    I'm not having any issues with your add-ons (the combo swamp + MemoryHigh + reboot Kodi, automatically, one time per day work like a charm here!), Im here just to ask a question.

    I saw that you recently update Mono to new version and Sonarr too, however I not get this update here. I'm using the last LibreELEC stable release (9.0.2). There's a reason why you not update this add-ons for this version?

    Normally I can update Sonarr by myself, but this release not appear in interface.

    Regards and thanks!

    Supercalifragilisticexpialidocious! (inscribed in large friendly letters)

    My hardware is a Raspberry Pi 3b

  • Hi, thoradia !

    I'm not having any issues with your add-ons (the combo swamp + MemoryHigh + reboot Kodi, automatically, one time per day work like a charm here!), Im here just to ask a question.

    I saw that you recently update Mono to new version and Sonarr too, however I not get this update here. I'm using the last LibreELEC stable release (9.0.2). There's a reason why you not update this add-ons for this version?

    Normally I can update Sonarr by myself, but this release not appear in interface.

    Regards and thanks!

    Is there a reason why I should update Mono for LibreELEC 9.0?

    Due to limited resources nice to have has lowest priority

    Keep it legal and carry on

  • hi thoradia

    first of all - excellent work ! thank you...


    i have a question - when starting a Jackett service I get:

    Code
    1. Your version of Jackett v0.11.375.0 is very old. Multiple indexers are likely to fail when using an old version. Update to the latest version of Jackett.

    Do you think it's time to update? Sometimes I have feeling the search doesn't give good results and i cannot find some (relatively fresh) positions so maybe it is related


    I'm on libreelec stable (9.0.2)


    best

  • Jackett auto-updates, unless you have ticked Disable auto update in the web UI

    Keep it legal and carry on